package lift;

class Door {
  private boolean open;

  /** Create a new closed door */
  public Door() {
    open = false;
  }

  /** Returns true if door is open */
  public boolean isOpen() {
    return open;
  }

  /** Open the door */
  public void open() {
    open = true;
  }

  /** Close the door */
  public void close() {
    open = false;
  }
}